Page 1 of 1

MS SQL Server Compact 3.5 SP2

Posted: 2019-04-16 18:59
by edgarlorencini
Hi all,

I'm new here. Let me know if this section isn't right for the followed subject.

I work for a company that has hMailServer 5.6.4-B2283 running.
We have currently installed MS SQL Server Compact 3.5 SP1 as DB.
We need to check if is there any impact if we install MS SQL Server Compact 3.5 SP2
I couldn't find any article or documentation that confirms that there is no issue with SP2 on this hMailServer version.

Can anybody help me with that?

Thanks by advance.

Re: MS SQL Server Compact 3.5 SP2

Posted: 2019-04-16 19:53
by Dravion
The Recommended version is now CE 4.0 SP1

Take a look at our DB-Support and EOL for the SQL Database hMailServers can run.

https://www.hmailserver.com/forum/viewt ... 21&t=33506

Re: MS SQL Server Compact 3.5 SP2

Posted: 2019-04-22 02:14
by mattg
Also, typically, computers will run multiple versions of Microsoft databases without issue